/*
 Theme Name:     Pinnacle Hearing Theme
 Theme URI:      http://pinnaclehearing.com.au/twenty-thirteen-child/
 Description:    New theme for Pinnacle Hearing's website.
 Author:         Joe Robens
 Author URI:     http://showboatmedia.com.au
 Template:       twentythirteen
 Version:        1.0.0
*/

/*@import url("../twentythirteen/style.css");*/

/* Theme customization starts here
-------------------------------------------------------------- */


body {
	background-color: #fff;
	}
	
.wpcf7
{
    font-size: 11px;
}	

div.nivo-caption { display: none !important; }

/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */

.site {
	background-color: #fff;
	border-left: none;
	border-right: none;
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}

/**
 * 4.0 Header
 * ----------------------------------------------------------------------------
 */
 
/**
 * 4.1 Site Header
 * ----------------------------------------------------------------------------
 */
 
.entry-header-full,
.entry-content-full,
.entry-summary-full,
.entry-meta-full {
	margin: 0 auto;
	max-width: 1000px;
	width: 98%;
}

.site-header {
	position: relative;
}

.site-header .home-link {
	color: #141412;
	display: block;
	margin: 0 auto;
	max-width: 1000px;
	min-height: 140px;
	padding: 0;
	text-decoration: none;
	width: 100%;
}

.site-header .site-title:hover {
	text-decoration: underline;
}

.site-title {
	font-size: 60px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	padding: 58px 0 10px;
}

.site-description {
	font: 300 italic 24px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0;
}


/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */

.main-navigation {
	clear: both;
	margin: 0 auto;
	max-width: 1000px;
	min-height: 40px;
	position: relative;
}

ul.nav-menu,
div.nav-menu > ul {
	margin: auto;
	padding: auto;
}


.nav-menu li a  {
	color: #fff;
	display: block;
	font-size: 18px;
	padding: 10px 20px;
	min-height: 40px;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#phone  {
	color: #fff;
	font-style: italic;
	position: absolute;
	right: 5px;
	top: 192px;
	font-size: 18px;
	padding: 10px 20px;
	border-right: none;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
	background-color: #054e9b;
	color: #fff;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #054e9b;
	border: 0px;
	border-top: 0;
	display: none;
	padding: 0;
	position: absolute;
	left: -2px;
	z-index: 99999;
}

.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}

ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
	background-color: #054e9b;
}

ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {
	display: block;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	background-color: #054e9b;
	color: #fff;
	font-style: normal;
}


/* Navbar */
.navbar {
	background-color: #6699cc;
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}


/**
 * 5.0 Content
 * ----------------------------------------------------------------------------
 */

.hentry {
	padding: 40px 0;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	margin: 0 auto;
	max-width: 694px;
	width: 100%;
}

.sidebar .entry-header,
.sidebar .entry-content,
.sidebar .entry-summary,
.sidebar .entry-meta {
	max-width: 1000px;
	padding: 0 376px 0 60px;
}


.display-posts-listing .listing-item {
clear: both;
}

.display-posts-listing img {
float: left;
margin: 0 10px 10px 0;
}

/**
 * 5.9 Archives
 * ----------------------------------------------------------------------------
 */

.archive-header {
	padding-left: 20px;
	background-color: #ccc;
}

.archive-title,
.archive-meta {
	font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 1000px;
	padding: 30px 0;
	width: 100%;
}

.archive-meta {
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	margin-top: -15px;
	padding: 0 0 11px;
}

.sidebar .archive-meta {
	padding-right: 316px;
}

/**
 * 5.10 Search Results/No posts
 * ----------------------------------------------------------------------------
 */

.page-header {
	padding-left: 20px;
	background-color: #ccc;
}

.page-title {
	font: 300 italic 30px "Source Sans Pro", Helvetica, sans-serif;
	margin: 0 auto;
	max-width: 1000px;
	padding: 30px 0;
	width: 100%;
}

.page-content {
	margin: 0 auto;
	max-width: 604px;
	padding: 40px 0;
	width: 100%;
}

.sidebar .page-content {
	margin: 0 auto;
	max-width: 1000px;
	padding: 40px 376px 40px 60px;
}



/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */

.site-footer {
	background-color: #054e9b;
	text-align: left;
}

.site-info {
	color: #fff;
	font-size: 10px;
	padding-left: 10px;
	display: inline;
}

.copyright {
	float: left;
	margin-left: 15px;
}

.address {
	float: left;
	margin: 0 15px;
	
}

.social {
	float: right;
	position: relative;
	right: 10px;
	margin-bottom: 10px;
}


/**
 * Responsive elements
 * ----------------------------------------------------------------------------
 */
@media (max-width: 999px) {
	
	.header_image {
		width:100%;
	}
	
	#phone {
		visibility: hidden;
		display: none;
	}
	
}

@media (max-width: 649px) {	
	#slider-wrapper {
		visibility: hidden;
		display: none; 
	}
	
}


